#tnav-col {
   padding: 20px 0 20px 0; margin: 0 0 0 0;
   }

A.TERTIARY-NAVIGATION-TEXT,
A.TERTIARY-NAVIGATION-LINK,
A.TERTIARY-NAVIGATION-TEXT-RIGHT,
A.TERTIARY-NAVIGATION-TEXT-CENTER {
    display: block;
    padding: 2px 1px 2px 6px;
    }
A.TERTIARY-NAVIGATION-TEXT-HIGHLIGHT,
A.TERTIARY-NAVIGATION-LINK-HIGHLIGHT,
A.TERTIARY-NAVIGATION-TEXT-HIGHLIGHT-RIGHT,
A.TERTIARY-NAVIGATION-TEXT-HIGHLIGHT-CENTER {
    display: block;
    padding: 2px 1px 2px 6px;
    background-color : #FFFFFF;
    }
TD.TERTIARY-NAVIGATION-TEXT-HIGHLIGHT,
TD.TERTIARY-NAVIGATION-LINK-HIGHLIGHT,
TD.TERTIARY-NAVIGATION-TEXT-HIGHLIGHT-RIGHT,
TD.TERTIARY-NAVIGATION-TEXT-HIGHLIGHT-CENTER {
    background-color : #FFFFFF;
    }

.TERTIARY-NAVIGATION-BACKGROUND {
    background-color: #CCCCCC;
    }
.TERTIARY-NAVIGATION-TEXT { 
    /*font-size: 12px;*/ 
    font-family: Arial, Geneva, Verdana, Helvetica; 
    font-weight: normal; 
    color: #000000; 
    text-align: left; 
    margin-left: 0px; 
    text-decoration: none; 
    } 
.TERTIARY-NAVIGATION-TEXT-HIGHLIGHT { 
    /*font-size: 12px;*/ 
    font-family: Arial, Geneva, Verdana, Helvetica; 
    font-weight: bold; 
    color: #000000; 
    text-align: normal; 
    margin-left: 0px; 
    text-decoration: none; 
    } 
.TERTIARY-NAVIGATION-LINK { 
    /*font-size: 12px;*/ 
    font-family: Arial, Geneva, Verdana, Helvetica; 
    font-weight: normal; 
    color: #000000; 
    text-align: left; 
    margin-left: 0px; 
    text-decoration: none; 
    } 
.TERTIARY-NAVIGATION-LINK-HIGHLIGHT { 
    /*font-size: 12px;*/ 
    font-family: Arial, Geneva, Verdana, Helvetica; 
    font-weight: bold; 
    color: #810017; 
    text-align: normal; 
    margin-left: 0px; 
    text-decoration: none; 
    } 
.TERTIARY-NAVIGATION-TEXT-HIGHLIGHT-RIGHT { 
    /*font-size: 12px;*/ 
    font-family: Arial, Geneva, Verdana, Helvetica; 
    font-weight: bold; 
    color: #000000; 
    text-align: right; 
    margin-left: 0px; 
    text-decoration: none; 
    } 
.TERTIARY-NAVIGATION-TEXT-RIGHT { 
    /*font-size: 12px;*/ 
    font-family: Arial, Geneva, Verdana, Helvetica; 
    font-weight: normal; 
    color: #000000; 
    text-align: right; 
    margin-left: 0px; 
    text-decoration: none; 
    } 
.TERTIARY-NAVIGATION-TEXT-CENTER { 
    /*font-size: 12px;*/ 
    font-family: Arial, Geneva, Verdana, Helvetica; 
    font-weight: normal; 
    color: #000000; 
    text-align: center; 
    margin-left: 0px; 
    text-decoration: none; 
    } 
.TERTIARY-NAVIGATION-TEXT-HIGHLIGHT-CENTER { 
    /*font-size: 12px;*/ 
    font-family: Arial, Geneva, Verdana, Helvetica; 
    font-weight: bold; 
    color: #000000; 
    text-align: center; 
    margin-left: 0px; 
    }    
.TERTIARY-NAVIGATION {
    /*font-size: 12px;*/
    font-family: Arial, Geneva, Verdana, Helvetica;
    color: #000000;
    text-decoration : none;
    }
.TERTIARY-NAVIGATION-LINK {
    /*font-size: 12px;*/
    font-family: Arial, Geneva, Verdana, Helvetica;
    font-weight: normal;
    color: #000000;
    text-align: left;
    margin-left: 0px;
    text-decoration: none;
    }
.TERTIARY-NAVIGATION-LINK-HIGHLIGHT {
    /*font-size: 12px;*/
    font-family: Arial, Geneva, Verdana, Helvetica;
    font-weight: bold;
    color: #810017;
    text-align: normal;
    margin-left: 0px;
    text-decoration: none;
    }
.TERTIARY-NAVIGATION-TEXT-HIGHLIGHT {
    /*font-size: 12px;*/
    font-family: Arial, Geneva, Verdana, Helvetica;
    font-weight: bold;
    color: #000000;
    text-align: normal;
    margin-left: 0px;
    text-decoration: none;
    }
	
/*css nav code*/
/*Tertiary Nav Code*/
#tnav-col {
   padding: 20px 0 20px 0; margin: 0 0 0 0;
   }
.support-tnav {
   margin: 0px 0 0px 0;
   padding: 0 0 0 0; 
   background-color: #EAEAEA;
   width: 160px;
   }
.support-tnav li {
   list-style: none; 
   border-bottom: 1px #ccc solid;
   } 
.support-tnav li a {
   display: block;
   padding: 3px 6px;
   }
#stickies {
   border-top: 16px #CCC solid;
   }
.support-tnav a.TERTIARY-NAVIGATION-LINK-HIGHLIGHT {padding-left: 1em; margin-left: -5px; background-color: #FFF;}
.support-tnav a.TERTIARY-NAVIGATION-LINK-HIGHLIGHT-PARENT {background-color: #FFF;
    font-size: 12px;
    font-family: Arial, Geneva, Verdana, Helvetica;
    font-weight: bold;
    color: #810017;
    text-align: normal;
    margin-left: 0px;
    text-decoration: none;
    }
.support-tnav li.child {
    font-size: 12px;
    font-family: Arial, Geneva, Verdana, Helvetica;
    color: #000000;
    text-decoration : none;
	padding-left: 7px;
    }

/* NEW WCMS STYLES ADDED FOR BROADVISION TNAV REPLACEMENT

dev team was unable to change reference to tertiary_nav.css on static HTML pages whose tnav were being served via broadvision. had to add new WCMS styles to existing css doc.

*/

.tnav {
   margin: 0px 0 0px 0;
   padding: 0 0 0 0; 
   background-color: #EAEAEA;
   width: 160px;}
.tnav li {
   list-style: none; 
   border-bottom: 1px #ccc solid;} 
.tnav li a {
   display: block;
   padding: 3px 6px;}
.tnav li a.tnavlink {
   color:#000000;
   text-decoration:none;}
.tnav a.tnavhlink {
    padding-left: 1em; 
    margin-left: -5px; 
    background-color: #FFF;
    text-decoration:none;}
/*.tnav a.tnavhplink {
    background-color: #FFF;
    font-weight: bold;
    color: #810017;
    text-align: normal;
    margin-left: 0px;
    text-decoration: none;}*/
.tnav li.child {
    color: #000000;
    text-decoration : none;
    padding-left: 7px;}
.tnav .tnavhlink {
    font-weight:bold;
    color:#810017;
    text-decoration:none;
    background-color: #fff;}
.tnav .hide {
   display:none;}
.tnav ul.show {
   padding:0;
   margin:0;
   background: #F4F4F4;}
.tnav .show li {
   border-bottom:none;
   margin:0;
   padding:2px 0;}
.tnav .show a {
   margin:0;
   padding:0 0 0 1.5em;
   text-decoration:none;
   color:#000;}
.tnav .show a.tnavchlink {
   font-weight:bold;
   color:#810017;
   background-color: #fff;}
 
 
 /* NEW CHILD LINK STYLES UP TO 5 LEVELS DOWN for Silicon and Design Tools pages */
 
 .tnav li, .tnav li a {list-style-image: none;}
 
/* Level 3 on tnav */

.tnav ul#virtex5, .tnav ul#virtex5-overview,
.tnav ul#capabilities, .tnav ul#adv, .tnav ul#res,
.tnav ul#virtex4, 
.tnav ul#v2pro, .tnav ul#v2plat, 
.tnav ul#ve, .tnav ul#v4cap, 
.tnav ul#v4adv, .tnav ul#spartanseries,
.tnav ul#spartan3gseries,
.tnav ul#spartan3dsp, .tnav ul#spartan3an, 
.tnav ul#spartan3a, .tnav ul#spartan3e,
.tnav ul#spartan3, .tnav ul#spartan2e, 
.tnav ul#spartan2, .tnav ul#spartanxl, 
.tnav ul#easypath, .tnav ul#coolrunner2,
.tnav ul#coolrunner2-overview, .tnav ul#coolrunner2-cap,
.tnav ul#coolrunner2-adv, .tnav ul#coolrunner2-app, 
.tnav ul#coolrunnerxpla, .tnav ul#xc9500-series,
.tnav ul#xc9500xl-ul, .tnav ul#xc9500xv-top,
.tnav ul#xc9500sub-ul, .tnav ul#platformflash-ul,
.tnav ul#legacyprom-ul, .tnav ul#aerospace-overview,
.tnav ul#aerospace-cap-ul, .tnav ul#market-automotive-ul
{padding: 3px 3px 3px 10px;
   margin: 0 0 0 0;} 
 
.tnav .show a.tnavchlink3 {
   font-weight:bold;
   color:#810017;
   background-color: #fff;
   padding: 3px 3px 3px 32px; margin: 0 -3px 0 -15px;}
   
 /* Level 4 on tnav */ 
      
.tnav .show a.tnavchlink4 {
   font-weight:bold;
   color:#810017;
   background-color: #fff;
   padding: 3px 3px 3px 37px; margin: 0 -7px 0 -19px;}

.tnav .show a.tnavchlink5 {
   font-weight:bold;
   color:#810017;
   background-color: #fff;
   padding: 3px 3px 3px 46px; margin: 0 -9px 0 -28px;}
 
 
 /*  END  */     
   
.tnav a:hover,
.tnav a.tnavlink:hover {
   text-decoration:underline;
   color:#0000ff;}
/*Indentation of selected subordinate tnav items*/
.invisible {display: none;}
ul.visible {list-style-image: none;
   margin: 0 0 0 -7px;
   padding: 3px 4px 3px 2em; /*added .50em*/
   background: #F4F4F4;
   }   
.visible li {
   display: block;
   border-bottom: none;
   padding: 0 0 0 0;
   }   
.visible li a {
   display: inline;
   text-decoration: none;
   color: black;
   padding: 0 0 0 0;
   }    

.visible li a:hover, 
a.TERTIARY-NAVIGATION-LINK-HIGHLIGHT-PARENT:hover {
   color:#0000FF; 
   text-decoration: underline;}   